<?xml version="1.0" encoding="UTF-8"?>
<registry install_date="2012-06-08 15:52:44" version="1.1" last_modified="2012-06-08 15:52:52">
	<products>
		<product name="CommunicationTool" id="81f700ca-1f02-11b2-95b3-f9994fa6ee96" version="1.0.0.0" copyright="2011" info_url="" support_url="" location="C:\Program Files\CommunicationTool" last_modified="2012-06-08 15:52:44">
			<vendor name="" id="81f700cb-1f02-11b2-95b2-f9994fa6ee96" home_page="" email=""/>
			<feature name="应用程序" last_modified="2012-06-08 15:52:44">
			<![CDATA[此项操作用于安装应用功能。]]>
				<component ref_id="81f70109-1f02-11b2-95d5-f9994fa6ee96" version="1.0.0.0" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\Uninstall CommunicationTool.exe"/>
				<component ref_id="81f70108-1f02-11b2-95d3-f9994fa6ee96" version="1.0.0.0" location="C:\Program Files\CommunicationTool\images\desk.gif"/>
				<component ref_id="81f70108-1f02-11b2-95d8-f9994fa6ee96" version="1.0.0.0" location="C:\Program Files\CommunicationTool\jre"/>
			</feature>
			<feature name="帮助" last_modified="2012-06-08 15:52:44">
			<![CDATA[此项操作用于安装"帮助"功能。]]>
				<component ref_id="81f70109-1f02-11b2-95d5-f9994fa6ee96" version="1.0.0.0" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\Uninstall CommunicationTool.exe"/>
				<component ref_id="81f70108-1f02-11b2-95d3-f9994fa6ee96" version="1.0.0.0" location="C:\Program Files\CommunicationTool\images\desk.gif"/>
				<component ref_id="81f70108-1f02-11b2-95d8-f9994fa6ee96" version="1.0.0.0" location="C:\Program Files\CommunicationTool\jre"/>
			</feature>
		</product>
	</products>
	<components>
		<component id="81f70109-1f02-11b2-95d5-f9994fa6ee96" version="1.0.0.0" name="InstallAnywhere Uninstall Component" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\Uninstall CommunicationTool.exe">
			<resource keyfile="false" name="CommunicationTool_InstallLog.log" location="C:\Program Files\CommunicationTool\CommunicationTool_InstallLog.log" type="file" uninstall="true"/>
			<resource keyfile="false" name="CommunicationTool" location="C:\Program Files\CommunicationTool" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="Uninstall_CommunicationTool" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="uninstaller.jar" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\uninstaller.jar" type="file" uninstall="true"/>
			<resource keyfile="false" name="jre" location="C:\Program Files\CommunicationTool\jre" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="true" name="Uninstall CommunicationTool.exe" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\Uninstall CommunicationTool.exe" type="executable" uninstall="true"/>
			<resource keyfile="false" name="Uninstall CommunicationTool.lax" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\Uninstall CommunicationTool.lax" type="file" uninstall="true"/>
			<resource keyfile="false" name="resource" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\resource" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="iawin32.dll" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\resource\iawin32.dll" type="file" uninstall="true"/>
			<resource keyfile="false" name="remove.exe" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\resource\remove.exe" type="file" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|983103||STRING|$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|983103|" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|131103|DisplayName|STRING|CommunicationTool$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|131103|DisplayName" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|131103|UninstallString|STRING|&quot;C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\Uninstall CommunicationTool.exe&quot;$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|131103|UninstallString" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|131103|ProductID|STRING|81f700ca-1f02-11b2-95b3-f9994fa6ee96$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|131103|ProductID" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|131103|InstallLocation|STRING|C:\Program Files\CommunicationTool$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|131103|InstallLocation" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|131103|InstallDate|STRING|Fri Jun 08 15:52:44 CST 2012$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|131103|InstallDate" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="win_reg_entry" location="$INSTALLED$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|131103|DisplayVersion|STRING|1.0.0.0$DELETE$|HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\CommunicationTool|131103|DisplayVersion" type="win_reg_entry" uninstall="true"/>
			<resource keyfile="false" name="CommunicationTool" location="C:\Documents and Settings\lincoln_jia\「开始」菜单\程序\CommunicationTool" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="CommunicationTool" location="C:\Documents and Settings\lincoln_jia\「开始」菜单\程序\CommunicationTool" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="ZGWin32LaunchHelper.exe" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\resource\ZGWin32LaunchHelper.exe" type="file" uninstall="true"/>
			<resource keyfile="false" name=".com.zerog.registry.xml" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\.com.zerog.registry.xml" type="file" uninstall="true"/>
		</component>
		<component id="81f70108-1f02-11b2-95d8-f9994fa6ee96" version="1.0.0.0" name="InstallAnywhere VM Component" location="C:\Program Files\CommunicationTool\jre">
			<resource keyfile="true" name="jre" location="C:\Program Files\CommunicationTool\jre" type="post_processed_dir" uninstall="true">
			<![CDATA[true]]>
			</resource>
		</component>
		<component id="81f70108-1f02-11b2-95d3-f9994fa6ee96" version="1.0.0.0" name="Common" location="C:\Program Files\CommunicationTool\images\desk.gif">
			<resource keyfile="false" name="Uninstall_CommunicationTool" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="lib" location="C:\Program Files\CommunicationTool\lib" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="CommunicateTool.jar" location="C:\Program Files\CommunicationTool\lib\CommunicateTool.jar" type="file" uninstall="true"/>
			<resource keyfile="false" name="RXTXcomm.jar" location="C:\Program Files\CommunicationTool\lib\RXTXcomm.jar" type="file" uninstall="true"/>
			<resource keyfile="false" name="jre" location="C:\Program Files\CommunicationTool\jre" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="rxtxParallel.dll" location="C:\Program Files\CommunicationTool\jre\bin\rxtxParallel.dll" type="file" uninstall="true"/>
			<resource keyfile="false" name="rxtxSerial.dll" location="C:\Program Files\CommunicationTool\jre\bin\rxtxSerial.dll" type="file" uninstall="true"/>
			<resource keyfile="false" name="tcnative-1.dll" location="C:\Program Files\CommunicationTool\jre\bin\tcnative-1.dll" type="file" uninstall="true"/>
			<resource keyfile="false" name="usb.dll" location="C:\Program Files\CommunicationTool\jre\bin\usb.dll" type="file" uninstall="true"/>
			<resource keyfile="false" name="USBDevice.dll" location="C:\Program Files\CommunicationTool\jre\bin\USBDevice.dll" type="file" uninstall="true"/>
			<resource keyfile="false" name="lib" location="C:\Program Files\CommunicationTool\jre\lib" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="false" name="librxtxParallel.so" location="C:\Program Files\CommunicationTool\jre\lib\i386\librxtxParallel.so" type="file" uninstall="true"/>
			<resource keyfile="false" name="librxtxSerial.so" location="C:\Program Files\CommunicationTool\jre\lib\i386\librxtxSerial.so" type="file" uninstall="true"/>
			<resource keyfile="false" name="libUSBDevice.so" location="C:\Program Files\CommunicationTool\jre\lib\i386\libUSBDevice.so" type="file" uninstall="true"/>
			<resource keyfile="false" name="images" location="C:\Program Files\CommunicationTool\images" type="directory" uninstall="true">
			<![CDATA[false]]>
			</resource>
			<resource keyfile="true" name="desk.gif" location="C:\Program Files\CommunicationTool\images\desk.gif" type="file" uninstall="true"/>
			<resource keyfile="false" name="uninstall.gif" location="C:\Program Files\CommunicationTool\images\uninstall.gif" type="file" uninstall="true"/>
			<resource keyfile="false" name="help" location="C:\Program Files\CommunicationTool\help" type="directory" uninstall="true">
			<![CDATA[true]]>
			</resource>
			<resource keyfile="false" name="help.pdf" location="C:\Program Files\CommunicationTool\help\help.pdf" type="file" uninstall="true"/>
			<resource keyfile="false" name="modifylog.txt" location="C:\Program Files\CommunicationTool\help\modifylog.txt" type="file" uninstall="true"/>
			<resource keyfile="false" name="version.pdf" location="C:\Program Files\CommunicationTool\help\version.pdf" type="file" uninstall="true"/>
			<resource keyfile="false" name="lax.jar" location="C:\Program Files\CommunicationTool\lax.jar" type="file" uninstall="true"/>
			<resource keyfile="false" name="CommunicationTool.exe" location="C:\Program Files\CommunicationTool\CommunicationTool.exe" type="executable" uninstall="true"/>
			<resource keyfile="false" name="CommunicationTool.lax" location="C:\Program Files\CommunicationTool\CommunicationTool.lax" type="file" uninstall="true"/>
			<resource keyfile="false" name="CommunicationTool.ico" location="C:\Program Files\CommunicationTool\CommunicationTool.ico" type="file" uninstall="true"/>
			<resource keyfile="false" name="CommunicationTool.lnk" location="C:\Documents and Settings\lincoln_jia\「开始」菜单\程序\CommunicationTool\CommunicationTool.lnk" type="shortcut" uninstall="true">
			<![CDATA[]]>
			</resource>
			<resource keyfile="false" name="Uninstall CommunicationTool.ico" location="C:\Program Files\CommunicationTool\Uninstall_CommunicationTool\Uninstall CommunicationTool.ico" type="file" uninstall="true"/>
			<resource keyfile="false" name="Uninstall CommunicationTool.lnk" location="C:\Documents and Settings\lincoln_jia\「开始」菜单\程序\CommunicationTool\Uninstall CommunicationTool.lnk" type="shortcut" uninstall="true">
			<![CDATA[]]>
			</resource>
			<resource keyfile="false" name="CommunicationTool.ico" location="C:\Program Files\CommunicationTool\CommunicationTool.ico" type="file" uninstall="true"/>
			<resource keyfile="false" name="CommunicationTool.lnk" location="C:\Documents and Settings\lincoln_jia\桌面\CommunicationTool.lnk" type="shortcut" uninstall="true">
			<![CDATA[]]>
			</resource>
		</component>
	</components>
</registry>
